/* CSS Document */

body {
	background-color:000000;
	padding: 0px;
	margin: 0px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666666;
}

a img{
decoration:none;
border:none;
}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

a:visitied img{
border:none;
outline:none;
}

#splash{
width:900px;
height: 400px;
margin: 100px auto 0px auto;
}

#links{
	color:#666666;
	text-align:center;
	font-size:16px;
}

#links a{
	text-decoration:none;
	color:#000000;
}

#links a:hover{
	text-decoration:underline;
	color:#666666;
}

#topbar{
background-color:#000000;
border-bottom: solid 3px #999999;
}

#nav-wrap{
background-color: #000000;
width:1000px;
height:100px;
margin: 0px auto;
}

#title{
float:left;
}

#nav{
margin-top:69px;
color:#ffffff;
float:right;
font-size:14px;
}

ul#minitabs{list-style: none;margin: 0;padding: 7px 0;
  text-align: center;white-space: nowrap}
  
ul#minitabs li{display: inline;margin: 0 10px}

ul#minitabs a{text-decoration: none;padding: 0 0 3px;
  border-bottom: 4px solid #000;color: #FFF}
  
ul#minitabs a:current{border-color: #F60;color: #06F}

ul#minitabs a:hover{border-color:#000000; color: #999} 

#content_box{
width:800px;
margin: 40px auto 0px auto;
}

#content_title{
margin-left:200px;
width:600px;
}

#content_left{
width:200px;
float:left;
}

#content_right{
width:600px;
float:right;
}

#footer{
text-align:center;
height:60px;
background-color:#999999;
margin: 100px 0px 0px 0px;
padding-top:20px;
border-top: 3px solid #CCCCCC;
}

#content_right p{
text-indent: 40px;
margin: 0px 0px 12px 0px;
padding:0px;
}
